Bug 31199 - xpdf misidentifies a character set
Summary: xpdf misidentifies a character set
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 19:13 UTC by Michal Jaegermann
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-29 20:37:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-03-09 19:13:05 UTC
The following document


ftp://ftp.netraverse.com/pub/win4lin/Win4Lin-2.0-eval/w4l1_install_guide.pdf

gives indigestion to xpdf.  There is no text on a screen and if xpdf is
started from a terminal then then following error messages are
displayed:

Error: Uknown Type 0 character set: Adobe-Identity
Error: Uknown Type 0 character set: Adobe-Identity
Error: Uknown Type 0 character set: Adobe-Identity

The author, Derek Noonburg <derekn@foolabs.com>, was notified.

  Michal
  michal@harddata.com

Comment 1 Tim Powers 2001-03-29 20:37:37 UTC
This is reproducable. The file location has changed to here:

ftp://ftp.netraverse.com/pub/win4lin/docs/w4l1_install_guide.pdf

Tim

Comment 2 Ngo Than 2001-12-19 16:14:49 UTC
It's fixed in xpdf-0.93-2.


Note You need to log in before you can comment on or make changes to this bug.